

/*.maximized-panel .container-fluid .navbar {
	display:none !important;
}*/

body.maximized-panel {
	overflow:visible;
}
.body-overflow-click {
	overflow:hidden !important;
}
.maximized-panel #content {
  height: 100%;
  margin: 0;
  padding: 0px 0px 0px 0px;
  overflow-y:scroll;
  overflow-x:hidden;
}
.maximized-panel #content .panel:not(.maximized) {
  display: none;
}
.maximized-panel #content .breadcrumb {
  display: none;
}
.maximized-panel #content .footer {
  display: none;
}

.maximized-panel #content .content-layout {
	padding: 0px 0px 0px 0px;
}


.maximized-panel #content .row .span12 .sidebars .sidebar.left {
	margin-top:35px !important;
}